/*  ////////////////////////////header///////////////  */
*{
	 /*transition:0.2s ease-in-out; */
}

html {
  scroll-behavior: smooth;
}

h1{
	/* font-weight:bold; */
}

.w-inf {
    width: 50%;
}
.header h2{
	 font-weight:bold; 
}
.pt-5, .py-5 {
    padding-top: 3rem!important;
}
.img-fluid, .modal-dialog.cascading-modal.modal-avatar .modal-header, .video-fluid {
    max-width: 100%;
    height: auto;
}
.logo{
	transition: .5s;
}

.partners{
	
	background-image: url("../img/partner.jpg");
	background-repeat: no-repeat;
	width: 600px;
	height: 53px;	
}

.form_con {

    height: 500px;

}
.logoso{

	background-image:url(../img/logo_head.jpg);
	background-repeat: no-repeat;
    background-size: contain;
	width: 100%;
	height: 76px;
	margin: 0 auto;
		
}

.descripcion{
	
    font-size: 16px;
    font-family: sans-serif;
	
}

.white-text{
	
	font-size: 16px;
	
}
/*SECCION ETAPA DE TU VIDA*/

.etapa{
	
	background-color: aqua;
	

}
/* AJUSTES FORMULARIO CONTACTO*/
.md-form{
	
	
	margin-top: 0px;
}

.modal-header{
	
	padding:16px;
	border-bottom: 0px solid #e9ecef;
	
}

.modal-footer {

    padding: 0px;
    border-top: 0px solid #e9ecef;
}



.md-form textarea.md-textarea {
    overflow-y: hidden;
    padding: 0.5rem 0;
    resize: none;
}


.navbar-toggler-icon {
    display: inline-block;
	background-image:url(../img/descarga.svg);
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}

#google-map {
    width: 100%;
    height: 215px;
    position: absolute;
    right: 0;
	left:17px;
    top: 48%;
    z-index: 0;
	overflow: hidden;
}

.map-container{
	width:100%;
	height: 215px;
	overflow:hidden;
}

.header {
    height: 100vh;
    background-image: url(../img/head2.jpg); */ 
	background-color:rgba(63, 116, 163, 1);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
	overflow:hidden;
}

 .header-bg {
    height: 110vh;
	width:115vw;
	margin-top:-10px;
	margin-left:-10px;
    background-image: url(../img/head.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

 .header-bg2 {
    height: 110vh;
	width:115vw;
	margin-top:-10px;
	margin-left:-10px;
    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.nav-top{
    position: fixed;
    min-height: 76px;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    font-weight: normal;
    font-size: 15px;
    background-color: white;


		
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
	padding-left:10px;	
	padding-right:10px;
	color: rgba(63, 116, 163, 1);
    font-weight: bolder;
}



.nav-link {
	
}

.esfera1{
	margin-left: 56%;
    margin-top: 36%;
	-ms-transform: scale(0.5, 0.5); /* IE 9 */
	-webkit-transform: scale(0.5, 0.5); /* Safari */
	transform: scale(0.5, 0.5);
	
}

.esfera2{
	margin-left: 30%;
    margin-top: -32%;
	-ms-transform: scale(0.5, 0.5); /* IE 9 */
	-webkit-transform: scale(0.5, 0.5); /* Safari */
	transform: scale(0.5, 0.5);	
}


.esfera3{
	margin-left: -17%; 
    margin-top: 44%;
	-ms-transform: scale(0.5, 0.5); /* IE 9 */
	-webkit-transform: scale(0.5, 0.5); /* Safari */
	transform: scale(0.5, 0.5);	
}

.menu-button{
    position: absolute;
    z-index: 99999;
    top: 10px;
    right: 10px;
	border-radius:50%;
	width:80px;
	height:80px;
	background-color:#fff !important;
}

.indicadores{
	width:100%; 
	text-align:center; 
	position:absolute; 
	bottom:10px;
}

.texture-background{
	background-image:url(../img/texture_bg.png);
	background-attachment: fixed;
}

.p-absolute{
	position:absolute; 
	width:100%; 
	height:100%;
	z-index:-1;
}

.visible-md{
	display:none !important;
}


.setcion-title h2{
	font-weight:500;
}

.setcion-title:before {
    height: 15px;
    content: url(../img/points.svg);
    width: 52px;
	display:block;
}

.w-300{
	font-weight:300;
}

.container-brand {
    margin-top: -60px;
}

.gradiant-left{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+90,ffffff+100&1+90,0+100 */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
		/*background: -moz-linear-gradient(left, rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(left, rgba(255,255,255,1) 90%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to right, rgba(255,255,255,1) 90%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}


.semi-white{
	background-color: rgba(255,255,255,.4);
	height: 100%;
}

.card-title{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:15px;
}

.gradiant-background{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5f4b8b+0,0078b3+100 */
	background: rgb(95,75,139); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(95,75,139,1) 0%, rgba(0,120,179,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(95,75,139,1) 0%,rgba(0,120,179,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(95,75,139,1) 0%,rgba(0,120,179,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f4b8b', endColorstr='#0078b3',GradientType=1 ); /* IE6-9 */
}

footer{
	background-color:#6D6C6C;
	color:#fff;
	text-align:center;
	min-height:250px;
	margin-bottom:-20px;
	font-size:22px;
}

.contact{
	background-color:#E6E6E6;
}

.contact-form{
	/* min-height: 578px; */
	background-color:#E6E6E6;
	border-radius:0;
	margin-bottom:-85px;
}

.md-form .prefix {
    top: 1rem;
    font-size: 1.5rem;
	color:#808080;
}



.dress-container{
	margin-top:20px;
}

.blue-text{
	color:#4C74A3 !important;
}

.orange{
	background-color:#DD932C !important;
	color:white;
	opacity: 0.85;
}

.orange-2{
	background-color:#DD932C !important;
	color:white;
	opacity: 0.85;
}

.grey{
	opacity: 0.85;
}


.blue{
	background-color:#4C74A3 !important;
	color:white;
	opacity: 0.85;
}


.card hr{
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid rgba(255,255,255,1);
}

#joinventure hr{
	margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(255,255,255,1);
}

.borde-left{
	background:url(../img/borde-left.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size: contain;
	    padding-left: 50px;
    padding-top: 20px;
}

.borde-right{
	background:url(../img/borde-right.png);
	background-position:right top;
	background-repeat:no-repeat;
	background-size: contain;
	padding-right: 50px;
    padding-top: 20px;
}

.indicadores .card{
	font-weight:bold;
	background-color:rgba(221, 147, 44, .8);
	padding:0;
	border-radius:0;
	border:solid medium #FFF;
	color: #FFF;
}

.indicadores .card .card-body {
    padding-bottom: 0;
}

.indicadores .card .card-title{
	font-weight:bold;
}

.float-contact{
	position:fixed;
	bottom:20px;
	right:15px;
	background-color:rgba(63, 116, 163, .8);
	padding:0;
	border-radius:0;
	border:solid medium #FFF;
	color: #FFF;
	padding:20px;
	font-weight:bold;
	transition:.5s;
	text-align:center;
	z-index:9;
}

.float-contact:hover{
	transition:.5s;	
	bottom:30px;
	right:15px;
	background-color:rgba(63, 116, 163, .98);
	cursor:pointer;
	-webkit-box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
}

.go-to-up{
    position: fixed;
    bottom: 195px;
    background-color: rgba(63, 116, 163, .2);
    padding: 0;
    border-radius: 0;
    border: solid medium #FFF;
    color: #FFF;
    padding-left: 12px;
    padding-bottom: 0px;
    padding-top: 2px;
    font-weight: bold;
    transition: .5s;
    width: 60px;
    height: 60px;
    right: 15px;
    line-height: 0;
    font-size: 50px;
	z-index:9;
	/* margin-left:15px; */
}

.go-to-up:hover{
	transition:.5s;
	bottom:205px;
	background-color:rgba(63, 116, 163, .58);
	cursor:pointer;
	-webkit-box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
}

.arrow-down {
	  width: 0; 
	  height: 0; 
	  border-left: 20px solid transparent;
	  border-right: 20px solid transparent;
	  position:relative;
	  margin-bottom:-40px;
	  margin-top:15px;
	  margin-left:65px;
	  border-top: 20px solid #fff;
	-webkit-box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 11px -13px rgba(0,0,0,0.75);
  
}
.streak-photo
 {
	 background-image:url(../img/bg_valor.jpg);	
	 background-position:center left;
	 background-repeat:no-repeat;
	 background-size: cover;
	 background-attachment: fixed;
 }
 
 .streak-photo-2
 {
	 background-image:url(../img/bg_valor.jpg);	
	 background-position:center left;
	 background-repeat:no-repeat;
	 background-size: cover;
	 background-attachment: fixed;
 }
 
 .scroll-div{
	 bottom:230px;
	 width:100%; 
	 text-align:center; 
	 position:absolute;
 }
 
 .a-familia{
	 width:100%;
 }
 
 .logo-familia{
	 width:94%;
 }
 
 .row-familia{
	 margin-top:-17px;
 }

.title-servicio{
	text-transform:uppercase;
	font-weight:bold !important;
	
}

.modal-header .close {
	    padding: 0rem 0rem;
}

.modal-content {
    background-color: #ffffff;
	padding: 10px;
	/* height: 400px; */
	margin-top: 70px;

}

.ventana_eme{	
	float: right;
}

.fondo1 {
    background-image: url(../img/edad1.jpg);
	background-repeat: no-repeat;
}

.fondo2 {
    background-image: url(../img/edad2.jpg);
	background-repeat: no-repeat;
}
.fondo3 {
    background-image: url(../img/edad3.jpg);
	background-repeat: no-repeat;
}
.fondo4 {
    background-image: url(../img/edad4.jpg);
	background-repeat: no-repeat;
}



a.nav-link.waves-effect.waves-light:hover {
	background-color:rgba(221, 147, 44, .8);
}

 #servicios{
		 background-color: #ffffff;
 }
 
 #etapa{
	 background-image:url(../img/bg_etapa.jpg);	
	 background-position:center left;
	 background-repeat:no-repeat;
	 background-size: cover;
	 background-attachment: fixed;
 }
 
  #valor{
	 background-image:url(../img/bg_valor.jpg);	
	 background-position:center left;
	 background-repeat:no-repeat;
	 background-size: cover;
	 background-attachment: fixed;
  }  
  
  
  #porque{
	 background-image:url(../img/bg_porque.jpg);
	 background-position:center left;
	 background-repeat:no-repeat;
	 background-size: cover;
	 background-attachment: fixed;
  }
  
  .t-strong{
	  padding:0 15px 0 15px;
	  border-radius:4px;
	  background-color: #2976a0;
  }
  

@media (min-width: 982px) and (min-height: 650px){
	 #etapa{
		background-image:url(../img/bg_etapa.jpg);	
		position:absolute;
		width:100%;
		height:100%;
		top:100%;
		z-index:0;
	 }
	 
	 
	 
	 #valor{
		 position:absolute;
		 width:100%;
		 height:100%;
		top:200%;
		z-index:-1;

	 } 

	 
	 #servicios{
		 background-color: #ffffff;
		 position:absolute;
		 width:100%;
		 height:100%;
		 top:300%;
		 z-index: 1;
	 }
	 
	 #porque{
		 position:absolute;
		 width:100%;
		 height:100%;
		 top:400%;
		 z-index: -1;
	 }	


	 #somos{
		 position:absolute;
		 width:100%;
		 height:100%;
		 top:500%;
	 }	 
	 
	 #contacto{
		 position:absolute;
		 width:100%;
		 padding-bottom:75px;
		 top:600%;
	 }
	 
	 footer{
		position:absolute;
		 width:100%;
		padding-top:70px;
	     top: 657%;
		z-index: -1;
	 }
}


@media (max-height: 768px)and (orientation: landscape){
	 #valor{
		 position:inherit;
		padding-bottom: 50px;
	 } 
	

	 #etapa{
		 position:inherit;
		padding-bottom: 50px;

	 } 
	 

	 
	  .pt-1#servicios{
		 position:inherit;
		 padding-top:50px !important;
		 padding-bottom:50px;

	 }
	 
	 #porque{
		 position:inherit;
	 }	


	 #somos{
		 position:inherit;
		 padding-bottom:50px;
	 }	 
	 
	 #contacto{
		 position:inherit;
		 padding-top:50px;
		 padding-bottom:75px;
	 }
	 
	 footer{
		position:inherit;

	 }
	 
	  .scroll-div{
		 bottom:80px;

		}
	 
	 
	 .indicadores{
		position:inherit;
		padding-top:50px;
		padding-bottom:50px;
		background-color: rgba(63, 116, 163, 1);
	 }
	 
	 .streak-photo
	 {
		 background-position:bottom right;
		 position:inherit;
		 padding-top:50px;
		 padding-bottom:50px;
	 }
	 
	 
	 .streak-photo-2
	 {
		 background-position:bottom right;
		 position:inherit;
	}
	 
	 
	 
	 
}

@media (min-width: 1557px){
			.esfera1{
				margin-left: 65%;
				margin-top: 32%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 34%;
				margin-top: -25%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -10%; 
				margin-top: 40%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
			
			.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
					padding-left:20px;	
					padding-right:20px;
			}
}

@media (min-width: 979px){
	
	.logo{
		margin-top:-60px;
	}
	
	.logo .img-fluid{
		width:90%;
	}
	
	.slide-title-2 .img-fluid{

	}
	
	.w-inf{
		width:50%;
	}
	
		.logoso{
			background-image:url(../img/logo_head.jpg);
			background-repeat: no-repeat;
			background-size: contain;
			max-width: 412px;
			height: 76px;
			margin: 0 auto;
			}
	
}


@media (min-width: 1366px) and (max-width: 1556px){
			.esfera1{
				margin-left: 70%;
				margin-top: 35%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 30%;
				margin-top: -35%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -15%; 
				margin-top: 50%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
}


@media (min-width: 1024px) and (max-width: 1365px) {
				.esfera1{
				margin-left: 70%;
				margin-top: 35%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 30%;
				margin-top: -47%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -15%; 
				margin-top: 58%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
			
			.go-to-up{
				left:92%;
				margin-left:0px;
			}
			
			.logoso{
				background-image:url(../img/logo_head.jpg);
				background-repeat: no-repeat;
				background-size: contain;
				max-width: 412px;
				height: 76px;
				margin: 0 auto;
			}
	
}


@media (min-width: 980px) and (max-width: 1023px) {
			.esfera1{
				margin-left: 70%;
				margin-top: 47%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 20%;
				margin-top: -54%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -28%; 
				margin-top: 70%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
			
		.go-to-up{
			margin-left:0px;
		}
			
		
	
}



@media (min-width: 768px) and (max-width: 979px)  {
			.esfera1{
				margin-left: 65%;
				margin-top: 32%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 20%;
				margin-top: -70%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -35%; 
				margin-top: 80%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
			
			.card-deck .card{
				display:block !important;
				flex:none !important;
				width:100%;
				text-align:center;
			}
			
			.contact-form{
				margin-bottom:20px;
			}
			
			.container-brand-mob{
				margin-top:80px !important;
			}
			
			.w-inf{
				max-width:50%;
			}
	
}

@media (min-width: 569px) and (max-width: 767px) and (orientation: portrait) {
			.esfera1{
				margin-left: 70%;
				margin-top: 62%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 10%;
				margin-top: -87%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -57%; 
				margin-top: 95%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
			
			
			.card-deck .card{
				display:block !important;
				flex:none !important;
				width:100%;
			}
			
			.contact-form{
				margin-bottom:20px;
			}
			
	
}

@media (min-width: 569px) and (max-width: 767px) and (orientation: landscape) {
			.esfera1{
				margin-left: 45%;
				margin-top: 10%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 10%;
				margin-top: -85%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -47%; 
				margin-top: 40%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
			
			.menu-button{
				position:fixed;
				bottom: 20px;
				top:auto;
				left: 37%;
				/* width:98%; */
				/* height:auto; */
				border-radius:50%;
				width:80px;
				height:80px;
			}
			.contact-form{
				margin-bottom:20px;
			}
			
			#valor{
					height: auto;
			}
			
			
			.streak-photo {
	
				height: auto;
				top: 100%;
			}

			.streak-photo-2 {
				height: auto;
				top: 200%;
			}
					
	
}

@media (min-width: 480px) and (max-width: 568px) and (orientation: portrait) {
			.esfera1{
				margin-left: 70%;
				margin-top: 60%;
				
			}

			.esfera2{
				margin-left: 0%;
				margin-top: -140%;

			}


			.esfera3{
				margin-left: -100%; 
				margin-top: 140%;

			}
			
						
			.header-brand-mob{
				/* margin-top: -40px; */
			}
			
			
			.menu-button{
				position:fixed;
				bottom: 10px;
				top:auto;
				left: 35%;
				/* width:98%; */
				/* height:auto; */
				border-radius:50%;
				width:80px;
				height:80px;
			}
			
			.contact-form{
				margin-bottom:20px;
			}
			
			#google-map {
			
				left:0;

			}
			
		.container-brand-mob{
				margin-top:40px;
			}
	
}


@media (min-width: 480px) and (max-width: 568px) and (orientation: landscape) {
			.esfera1{
				margin-left: 70%;
				margin-top: 60%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);
				
			}

			.esfera2{
				margin-left: 0%;
				margin-top: -110%;
				-ms-transform: scale(0.2, 0.2); /* IE 9 */
				-webkit-transform: scale(0.2, 0.2); /* Safari */
				transform: scale(0.2, 0.2);	
			}


			.esfera3{
				margin-left: -100%; 
				margin-top: 70%;
				-ms-transform: scale(0.5, 0.5); /* IE 9 */
				-webkit-transform: scale(0.5, 0.5); /* Safari */
				transform: scale(0.2, 0.5);	
			}
			
			.header-brand-mob{
				margin-top: -50px;
			}
			
			
			.menu-button{
				position:fixed;
				bottom: 5px;
				top:auto;
				left: 35%;
				border-radius:50%;
				width:80px;
				height:80px;
			}
			
			.contact-form{
				margin-bottom:20px;
			}
			
			#google-map {
			
				left:0;

			}
	
}

@media (max-width: 479px){
			.esfera1{
				margin-left: 50%;
				margin-top: 50%;				
			}

			.esfera2{
				margin-left: -70%;
				margin-top: -145%;	
			}


			.esfera3{
				margin-left: -125%; 
				margin-top: 140%;
			}
			
			.header-brand-mob{
				margin-top: -40px;
			}
			
			
			.menu-button{
				position:fixed;
				bottom: 5px;
				top:auto;
				left: 37%;
				/* width:98%; */
				/* height:auto; */
				border-radius:50%;
				width:80px;
				height:80px;
			}
			
			.contact-form{
				margin-bottom:20px;
			}
			
			#google-map {
			
				left:0;

			}
			
			
	 #valor{
		 position:inherit;
		padding-bottom: 50px;
	 } 
	

	 #etapa{
		 position:inherit;
		padding-bottom: 50px;

	 } 
	 

	 
	  .pt-1#servicios{
		 position:inherit;
		 padding-top:50px !important;
		 padding-bottom:50px;

	 }
	 
	 #porque{
		 position:inherit;
	 }	


	 #somos{
		 position:inherit;
		 padding-bottom:50px;
	 }	 
	 
	 #contacto{
		 position:inherit;
		 padding-top:50px;
		 padding-bottom:75px;
	 }


	
}



@media (max-width: 767px){
		.hidden-sm{
			display:none !important;
			}
			
		.visible-sm{
			display:block !important;
		}
		
		.indicadores{
				position:inherit !important;
				display:block;				
				padding-top:20px;
				background:#E6E6E6;
			}
			
		.navbar.scrolling-navbar {
    			background-color: #ffffff;

    			/* padding-left: 6px; */
    			/*margin-left: 5px;*/
		}
		
		.streak-photo
		 {
			 background-position:bottom right;
			 position:inherit;

		 }
		
		.streak-photo-2
		 {
			 background-position:bottom right;
			 position:inherit;

		 }
		
		.float-contact{

				padding:10px;
		
			}
			
			.arrow-down {

				  margin-bottom:-30px;
				  
				}
				
			
			#google-map {
			
				left:0;

			}
			
			
			.card-deck .card {
				min-width: 200px;
			}
			

			
			 .header-bg2 {
				background-image: url(../img/head2_mob.jpg);
				background-position: right top;
			}
			
			a.nav-link.waves-effect.waves-light:hover {
				background-color:rgba(221, 147, 44, .8);
			}
			
			.slide-title-1 h2, .slide-title-2 h2, .slide-title-3 h2{
				font-size:24px;
			}
			
			
			.w-inf{
				max-width:100%;
			}
			
			.row-familia .img-fluid {
				/* max-width:80%; */
			}
			
			.row-familia .col-sm-6{
				width:50%;
			}
			
		
			
}

@media (max-width: 979px){
		.hidden-md{
			display:none !important;
			}
			
		.visible-md{
			display:block !important;
		}
		
		.go-to-up{
			position:inherit;
			margin:auto;

			margin-top:-65px;
		}
		
		footer{
			padding-bottom:20px;
			}
			.borde-left {
				 background-image:none; 
			}
			
			.container-brand-mob{
				margin-top:150px;
			}
			.streak-photo{
				    background-position: bottom right;
			}
			
			.streak-photo-2{
				    background-position: bottom right;
			}
			.mask {
				background-color: rgba(255,255,255,.7);
			}
			
			.gradiant-left{
				background:none;
			}
			
			.logoso{
				background-image:url(../img/logo_head.jpg);
				background-repeat: no-repeat;
				background-size: contain;
				width: 100%;
				height: 76px;
				margin: 0 auto;
			}
}



@media (max-height: 414px) and (orientation: landscape){

		.container-brand-mob{
				margin-top:90px;
			}
			
			.w-inf{
				width:50%;
			}
			
			.slide-title-1 , .slide-title-2{
				max-width:300px;
				margin:auto;
			}
			
			.slide-title-1 h2, .slide-title-2 h2{
				font-size:20px;
			}
			
		  .scroll-div{
			display:none;

			}
}


@media (max-width: 1270px) {
	
}


/*  ////////////////////////////header///////////////  */